@media screen and (max-width: 960px) {
  /*for tablets and small screen desktop*/
    img{
    max-width: 100%; height: auto;
  }
  .wrap{
    width: 95%;
  }
  .two-cols{
    width: 47.9166%;
  }
  .faq-contents{
    width: 65.66%;
  }
/*Home Page View*/
  .list-item-moreicon{
    width: 22.3958%; padding-left: 7%; margin-left: 2%;
  }
  .primary-menu-item{
    margin-left: 1.6041%;
  }
  .logo{
    width: 26%;
  }
  .primary-nav{
    width: 74%; text-align: right;
  }
  .primary-nav .btn_long{
    font-size: .7em; padding: 10% 5%;
  }
  .dropdown-menu{
    text-align: left;
  }
  .allsoft__video{
    width: 95%;
  }
  .allsoft-video__src:after{
    max-width: 95%;
  }
  .allsoft-video__src{
    max-width: 100%;
  }
  .weare-column{
    width: 31.25%;
  }
  .steps-box_v{
    width: 100%;
  }
  .steps-box_v:before{
    display: none;
  }
  .steps-box_v:after{
    display: none;
  }
  .weare-column{
    margin-right: 1%;
  }
  .weare-column:last-child{
    margin-left: 3%;
  }
  .content-planspricing h2{
    width: 100%;
  }
  .allsoft-link{
    margin-left: 3%;
  }
/*End of Homepage View*/

/*Blog page*/
  .blog-ovh{
    width: 64.58333333333334%;;
  }
  .blog-side{
    width: 31.25%;
  }
  .blog-item.blog-item_side .blog-item-img{
    float: none;
  }

/****************/

/*Sign Up Page*/
  .form-page-column{
    width: 38.14%;
  }
  .form-wrap{
    width: 53.125% !important;
  }
  .form-col{
    margin-left: 0;
  }
  .form-col .btn{
    margin-top: 0 !important; position: static !important; float: none !important; 
  }
/***************/

/*CRM Page*/
  .crmpage .features-box-imgright .left, .features-box-imgright .right{
    width: 47.9166%;
  }
  .crmpage .list-item-moreicon{
    margin-left: 2%;
    padding-left: 13%;
    width: 33%;
  }
  .steps-box_h:before, .steps-box_h:after{
    display: none;
  }
  .steps-box_h .step-item{
    width: 30%;
  }
  .steps-box_h{
    margin-left: 0;
  }
/***************/

/*Project & Task page*/
.projectspage .two-cols .two-cols {
  width: 100%;
}
.projectspage .list-item-moreicon {
    margin-left: 2%;
    padding-left: 13%;
    width: 33%;
}
/**************/

/*Invoicing Page*/
.invoicingpage .list-item-moreicon {
    margin-left: 2%;
    padding-left: 13%;
    width: 33%;
}
/**************/

/*More Features Page*/
  .more-highlightspage .list-item-moreicon {
      margin-left: 2%;
      padding-left: 13%;
      width: 33%;
  }
  .features-box-imgleft.features-box-teasers .features-box-inner{
    padding-left: 5%;
  }
  .features-box-imgright .left{
    width: 47.9166%;
  }
  .teasers{
    margin-bottom: 20px;
  }
  .features-look > img{
    width: 40%;
  }
  .features-more h3{
    font-size: 15px;
  }
  .features-more > ul > li{
    width: 32.5%; padding-right: 1%; padding-left: 1%;
  }
/**************/

/*Compare Page*/
  #landing .landing_body{
    width: 64.5833%;
  }
  #landing .landing_rhc{
    width: 31.25%;
  }
  #landing .landing_rhc .blog-side{
    width: 100%;
  }
/**************/

/*Google Apps CRM Page*/
  .feature-image{
    width: 100% !important;
  }
  .quarter{
    width: 23.43% !important;
  }
  .half{
    width: 46.958% !important;
  }
  .full{
    width: 100% !important; 
  }
  .gac-fancy1{
    width: 35% !important;
  }
  .gac-fancy2{
    width: 62% !important;
  }
/**************/

/*Xero page*/
  .crx{
    padding-left: 10% !important;
  }
  .circle-rouse-xero{
    width: 83%; -webkit-background-size: 100%;
         -o-background-size: 100%;
            background-size: 100%;
  }
  .xeropage .content-reviews .horizontal-only, .xeropage .content-reviews .horizontal-only div{
    width: 100% !important;
  }
/***************/

/*Evernote Page*/
  .two-cols.circle-arrow{
    width: 100%;
  }
  .circle-arrow-ever .circle-arrow__attach_customer {
      bottom: -6px;
      right: -63px;
      width: 73px;
  }
  .reviews-wrap{
    width: 100% !important;
  }
  .reviews-column{
    width: 23%; margin: 0 1%;
  }
  .evernotepage .scroll-pane.horizontal-only .jspContainer{
    min-height: 280px !important;
  }
  .circle-arrow-ever .circle-arrow__capture {
    right: -46px;
    top: 3px;
    width: 50px;
  }
  .circle-ever{
    left: 0;
  }
/**************/

/*Web Forms*/
.landing_body .wp-caption{
  width: 100% !important;
}
.WebForm{
  width: 100% !important;
}
.WebForm .FormContainer{
  min-width: 0 !important;
  width: 100% !important;
}

.WebForm .FormContainer > li{
  background: none !important;
}
.WebForm .FormContainer .namefield{
  width: 60% !important;
}
/*************/

/*Footer Area*/
  .footer-column{
    width: 16.145%;
  }
  .partners{
    margin-left: 3%;
  }
/*End of Footer Area*/
}

@media screen and (max-width: 650px){
  /* smartphone style (portrait and landscape) */
/*general settings*/
  .hide-on-mobile{
    display: none !important;
  }
  .two-cols{
    width: 100%;
  }
  .two-cols.left , .two-cols.right{
    float: none;
  }
  .no-shadow{
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .nopadding{
    padding: 0;
  }
  .faq-contents{
    width: 100%; float: none;
  }
/******************/

/*Mobile Menu*/
  .mobile-menu-container{
    display: block; position: relative; padding: 20px 0; background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
            box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  }
  .mprimary-nav{
    display: none;
    -webkit-box-shadow: 0px 4px 5px rgba(0,0,0.3);
            box-shadow: 0px 4px 5px rgba(0,0,0.3);
  }
  .mobile-menu-container .logo{
    padding-left: 10px; width: 40%; margin-top: 0;
  }
  .mobile-menu-container .logo a img{
    vertical-align: middle;
  }
  .mobile-menu-toggle{
    float: right; display: inline-block; width: 32px; height: 32px; background: url(../img/sprite.png) no-repeat; margin-right: 20px;
    background-position: -665px -401px; cursor: pointer;
  }
  .mobile-menu-toggle.pull-up{
    background-position: -665px -365px;
  }
  .secondary-nav{
    margin-bottom: 0px;
  }
  .mprimary-nav{
    position: absolute; width: 100%; background: #727376; top: 72px; z-index: 999;
  } 
  .mprimary-nav .primary-menu > li{
    float: none; display: block; margin-left: 0; text-align: center;
  }
  .mprimary-nav .primary-menu > li > a{
    color:#fff; border-bottom: 1px solid #585E62;
    border-top: 1px solid #8C9397;
    color: #FFFFFF;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding: 15px 0;
    text-align: center;
  }
  .mprimary-nav .primary-menu > li > a:hover{
    background: none repeat scroll 0 0 #7C8388;
  }
  .header-menu{
    z-index: 20000; height: 50px;
  }
  .floating-menu{
    background: none; padding-top: 0; 
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .mprimary-nav .btn_long{
    padding: 17px 18px !important; font-size: 14px !important;
  }
  .mprimary-nav .btn_get-started{
    border-top: none !important; display: inline-block !important;
  }
  .mprimary-nav .btn_get-started:hover {
    background-color: #EA0D02 !important;
    color: #FFFFFF;
  }
  .primary-menu-item.get-started-parent {
    border-top: 1px solid #8C9397;   padding: 10px 0;
  }
  .secondary-menu li:first-child{
    padding-left: 0;
  }
  .secondary-menu li{
    font-size: 10px; padding-left: 2px;
  }
  .secondary-menu li:before{
    padding-right: 2px;
  }
/***************************/

/*sub menu*/
  .dropdown-menu:after{
    display: none;
  }
  .dropdown-menu{
    position: static; display: block; opacity: 1; visibility: visible; padding: 0; display: none;
  }
  .dropdown-menu li a:before{
    vertical-align: middle;
  }
  .pricing-tag{
    padding-top: 23px;
  }
/***************************/

/*home page*/
  .steps-box_v{
    padding-left: 0; padding-right: 0; margin-bottom: 0;
  }
  .list-item-moreicon{
    width: 83%; padding-left: 13%;
  }
  .content-planspricing{
    text-align: center;
  }
  .content-planspricing h2{
    margin: 25px 0;
  }
  .content-planspricing .btn{
    float: none; margin-top: 0; margin-bottom: 25px;
  }
  .all-soft-getstarted{
    display: block;
  }
  .allsoft-link{
    display: inline-block; margin-left: 0; margin-top: 20px;
  }
  .content-platform .right{
    text-align: center;
  }
  .weare-column{
    width: 100%; display: block;
  }
  .royalSlider{
    width: 100% !important;
  }
  .rsOverflow{
    width: 100% !important;
  }
  .rsThumb{
    margin-right: 3% !important; width: 28%;
  }
/**************/

/*Blog Page*/
  .blog-item h3 > a{
    display: block;
  }
  .blog-ovh{
    width: 100%; float: none;
  }
  .blog-side{
    width: 100%; float: none; margin-left: 0; margin-top: 50px;padding-top: 50px; border-top: 1px dashed #CCCCCC;
  }
  .blog-item.blog-item_side .blog-item-img{
    margin-right: 0; display: none;
  }
  .blog-list .blog-item {
    float: none;
  }
  .blog-list .blog-item-img{
    float: none;
  }
  .blog-list .blog-item img{
    width: auto; margin-bottom: 20px;
  }
  .blog-post-text div.wp-caption{
    width: auto !important;
  }
  .blog-post-info-img{
    float: none; margin-bottom: 20px;
  }
  .blog-item{
    margin-left: 0;
  }
  .mblog-date{
    display: block; color: #6D6E71; margin-bottom: 5px;
  }
  .blog-post-inner{
    margin-left: 0;
  }
  .blog-post-text div.wp-caption{
    margin: 0;
  }
/******************/

/*Sign Up Page*/
  .form-page-column{
    width: 100%; float: none;
  }
  .form-wrap{
    width: 100% !important; float: none; padding: 0; margin-top: 20px;
  }
  .form-wrap form{
    padding: 10% 2%;
  }
  .form-col{
    float: none; display: block; margin: 0 auto;
  }
  .form-col:first-child{
    margin: 0 auto; margin-bottom: 20px;
  }
  .form-page-column + .form-page-column{
    float: none;
  }
/*********************/

/*CRM page*/
  .steps-box_h{
    margin-left: 0; padding-left: 0;
  }
  .steps-box_h .step-item{
    display: block; margin-left: auto; margin-right: auto !important; margin-top: 30px; width:100%;
  }
  .steps-box_h ol .step-item:first-child{
    margin-top: 0;
  }
  .steps-box_h .step-number {
      margin-left: auto;   margin-right: auto; display: block;
  }
  .steps-box_h .step-decription{
    display: block; text-align: center; width: 100%;
  }
  .steps-box_h h4{
    text-align: center;
  }
  .steps-box_h p {
    padding: 0 15px;   text-align: center;
  }
  .features-box-imgright .left{
    width: 100%;
  }
  .features-box-imgright .features-box-img{
    float: none; margin: 0;
  }
  .crmpage .features-box-imgright .left, .features-box-imgright .right{
    width: 100%;
  }
  .crmpage .list-item-moreicon{
    width: 83%; min-height: 0; margin-bottom: 20px;
  }
/*******************/

/*Project & Task Page*/
  .projectspage .list-item-moreicon {
      margin-bottom: 20px;
      min-height: 0;
      width: 83%;
  }
  .yesbox{
    background: url(../img/blue-down-arrow.png) no-repeat !important; width: 100% !important; padding-left: 0 !important; padding-right: 0 !important; padding-bottom: 20px !important;padding-top: 130px !important;
    -webkit-background-size: 100% 100% !important;
         -o-background-size: 100% 100% !important;
            background-size: 100% 100% !important;
  }
/******************/

/*More Features Page*/
  .more-highlightspage .list-item-moreicon {
    margin-bottom: 20px;
    min-height: 0;
    width: 83%;
  }
  .teasers li{
    width: auto;
  }
  .features-look{
    width: 100%; display: block; float: none; text-align: center;
  }
  .features-look > img{
    float: none; display: block; width: auto; text-align: center; margin: 0 auto 20px; 
  }
  .wp-image-1323{
    margin-bottom: 20px !important;
  }
  .features-more{
    overflow: visible;
  }
  .features-more > ul > li{
    width: 100%; padding-left: 0;  padding-right: 0;
  }
  .features-more > ul{
    margin-left: 0; margin-right: 0;
  }
/*******************/

/*Invoicing Page*/
.invoicingpage .list-item-moreicon {
    margin-bottom: 20px;
    min-height: 0;
    width: 83%;
}
/******************/

/*Compare Page*/
  #landing .landing_body{
    width: 100%;float: none; margin-right:0; margin-left: 0; 
  }
  #landing .landing_rhc{
    width: 100%;float: none; margin-right:0; margin-left: 0; 
  }
  .wp-caption{
    width: 100% !important;
  }
/**************/

/*Privacy Policy Page*/
  .privacy_policypage table{
    width: 100%;
  }
/**************/

/*Contact Page*/
  .two-cols-location{
    width: 53%;
  }
  .two-cols-adr{
    width: 100%;
  }
  .txtbox{
    width: auto;
  }
  .input-fields p label{
    width: 65px;
  }
  .firstname , .lastname{
    width: 80px !important;
  }
  .confirm-popup{
    width: 250px; margin-left: -125px;
  }
/*************/

/*Google Apps CRM Page*/
  .logoW{
    display: none !important;
  }
  .quarter{
    width: 100% !important; display: block;
  }
  .half{
    width: 100% !important; 
  }
  .gp-testimony{
    width: 100% !important; float: none !important;
  }
  .additnow.terms-box{
    margin-bottom: 30px;
  }
  #GooogleApp2{
    margin: 0 auto;
  }
/**************/

/*Xero Page*/
  .circle-rouse__support{
    left: -20px;
  }
  .circle-rouse__sales {
    right: 20px;
    top: 18px;
  }
  .circle-rouse__proj{
    bottom: 34px;
  }
  .circle-rouse__phone {
    bottom: 22px;
    left: 19px;
  }
  .xeropage .content-reviews .horizontal-only{
    width: 100% !important;
  }
  .circle-rouse__bill {
    right: -30px;
    top: 182px;
    width: 50px !important;
  }
/**************/


/*Evernote Page*/
  .circle-arrow-ever{
    margin-bottom: 135px;
  }
  .reviews-column
  {
    width: 100%; float: none; display: block;
  }
  .circle-arrow-ever .circle-arrow__update{
    left: -72px;
  }
  .circle-arrow-ever .circle-arrow__assign{
    left: -63px;
  }
  .evernote-rpadding{
    padding-bottom: 0; margin-bottom: -30px;
  }
/*************/

/*Web Forms*/
  .WebForm .FormContainer .namefield{
    width: 100% !important;
  }
  .WebForm .FormContainer .namefield input[type="text"]{
    width: auto !important; min-width: 180px !important;
  }
  .WebForm .FormContainer.inline fieldset > div, .WebForm .FormContainer.inline li > div{
    width: 80% !important;
  }
  .WebForm .full_width{
    width: 80% !important;
  }
/************/

/*footer*/
  .footer-column{
    width: 48%;
  }
  .footer-column.partners{
    width: 100%; margin-left: 0;
  }
  .menu-footer-container{
    margin-top: 15px;
  }
  .footer-copyright ul li a{
    padding-right:3px; font-size: 11px; padding-left: 3px;
  }
  .footer-copyright{
    float: none;
  }
  .footer-certify{
    text-align: center; float: none; padding: 10px 0 20px; margin: 0;
  }
/*********************************/
}

@media screen and (max-width: 480px) {
  /*small smartphone */
}
